1
0 6
0 19 8
0 12 12
352
303
334
371
304
354
373
358
361
314
372
363
1 11 9
189
220
152
212
180
150
171
216
190
2 11 10
158
162
209
211
207
164
219
193
198
201
3 16 11
294
285
295
241
259
255
231
296
240
238
228
4 12 7
309
340
333
347
342
355
305
5 12 4
307
327
326
350
6 11 7
196
182
156
173
176
188
221
7 12 3
315
349
320
1 19 7
8 14 7
48
47
59
3
18
33
7
9 13 8
77
141
133
97
124
80
117
109
10 12 5
323
337
331
359
324
11 12 9
345
308
356
370
344
353
357
351
316
12 13 6
85
138
111
116
106
126
13 14 10
74
1
0
19
49
38
41
36
65
34
14 14 9
29
73
10
57
31
6
61
69
66
2 18 7
15 16 6
230
253
232
269
292
284
16 13 6
78
147
134
129
87
113
17 16 7
235
234
273
298
249
299
260
18 13 8
148
115
139
101
79
88
142
98
19 13 6
103
83
89
94
136
145
20 14 9
14
72
64
50
40
44
12
23
35
21 14 4
11
53
15
63
3 16 7
22 16 7
252
248
297
289
279
281
226
23 12 7
300
330
368
341
343
339
360
24 16 7
276
261
244
280
246
274
225
25 11 4
167
186
174
222
26 16 3
250
287
262
27 13 6
110
82
75
84
122
146
28 14 6
55
9
39
24
67
70
4 15 8
29 16 3
239
251
293
30 12 5
365
328
332
318
335
31 11 6
205
199
168
223
218
215
32 13 3
90
128
86
33 11 4
187
169
214
157
34 12 2
310
302
35 11 3
217
160
151
36 11 1
165
5 12 8
37 12 7
374
319
325
362
367
321
369
38 13 8
149
91
107
118
143
81
127
95
39 14 5
51
71
27
42
17
40 11 5
195
179
210
166
224
41 14 3
62
26
30
42 11 4
213
172
183
161
43 11 4
194
153
177
170
44 13 4
105
99
137
135
